.duallist select {
	width:300px;
	border:1px solid #99bbe8;
	background:#dae6f4;
        font-size: 9px;
}

.duallist button {
	border:1px solid #e6effc;
	background:#e6effc;
	width:15px;
	height:18px;
	display:block;
	padding:12px;
}

.duallist button.dright {
	background:#e6effc url('images/right.gif') center center no-repeat;
}

.duallist button.rightOver {
	background:#c2d9f4 url('images/right.gif') center center no-repeat;
	border:1px solid #99bbe8;
}

.duallist button.allRight {
	background:#e6effc url('images/all-right.gif') center center no-repeat;
}

.duallist button.allRightOver {
	background:#c2d9f4 url('images/all-right.gif') center center no-repeat;
	border:1px solid #99bbe8;
}

.duallist button.dleft {
	background:#e6effc url('images/left.gif') center center no-repeat;
}

.duallist button.leftOver {
	background:#c2d9f4 url('images/left.gif') center center no-repeat;
	border:1px solid #99bbe8;
}

.duallist button.allLeft {
	background:#e6effc url('images/all-left.gif') center center no-repeat;
}

.duallist button.allLeftOver {
	background:#c2d9f4 url('images/all-left.gif') center center no-repeat;
	border:1px solid #99bbe8;
}